I cannot compile meta/kde, I get always an error message: =


There is no =BBakode-2.0b2.tar.gz=AB.

make[3]: *** =

[ftp//ftp.kde.org/pub/kde/unstable/3.5-beta2/src/akode-2.0b2.tar.gz] Fehler=
1


Any hints?
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<